/*
 Theme Name:     NativeChurch Child Theme
 Theme URI:      http://preview.imithemes.com/native-church-wp
 Description:    NativeChurch Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       NativeChurch
 Version:        1.2

*/
@import url(../NativeChurch/style.css);

/* =Theme customization starts here
------------------------------------------------------- */
ul.toprightdetails {
    float: right;
    margin-top: 16px;
}
.toprightdetails a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    margin-bottom: 5px;
    display: block;
}
.detlist{
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    margin-bottom: 5px;
    display: block;
}
.detlist .fa {
    width: 16px;
}
.featured-gallery{background-color: #001e5a !important;}
.footerdetails li{color: #5e5e5e !important; padding-bottom: 7px !important; padding-top: 2px !important;}
.footicon li {
    list-style-type: none;
    display: inline-block;
    border: 0px !important;
    margin-right: 10px;
}
.footicon li a {
    font-size: 20px;
}
.site-footer-bottom .copyrights-col-left {
    color: #ffffff;
    width: 100%;
    text-align: center;
}
.copyrights-col-right{display: none !important;}
.latest-event-time {
    margin-top: 20px;
}
.introtitle{font-size: 32px; font-weight: bold; color: #fff; text-align: center;}
.introtitle:after{content:"";display:block; width: 362px; height: 2px; background: #fff; margin: 5px auto 30px;}
.introtxt{font-size: 18px; color: #fff; text-align: center;}
.event-image img {
    width: 100%;
    max-height: 195px;
}
.featured-event-image {
    width: 100%;
    max-height: 195px;
}
ul.footicon {
    margin-top: 10px;
    margin-bottom: 10px;
}
ul.liststyle {
    margin: 10px 0px 20px;
}
.liststyle li {
    list-style-type: disc;
}
.hiddencol{
	display: none !important;
}
.event-description .dropdown{
	display: none !important
}
.contactbtn{
    padding: 15px 20px !important;
    font-size: 15px !important;
    line-height: 1.33 !important;
    border-radius: 3px;
}
.contactfield {
    height: 46px !important;
    padding: 10px 16px !important;
    font-size: 18px !important;
    line-height: 1.33 !important;
    border-radius: 3px;
}
.contactarea{
    height: 183px !important;
    padding: 10px 16px !important;
    font-size: 18px !important;
    line-height: 1.33 !important;
    border-radius: 3px;
}
.featured-block strong{
	background-color: #4669b2 !important;
}
.featured-event-time{
	background-color: #4669b2 !important;
}
.featured-star{
	background-color: #4669b2 !important;
}
.page-header h1{
	color: #4669b2 !important;
}
.contactbtn{
	background: #4669b2 !important;
}
.navigation a:hover {
    color: #000 !important;
}
a:hover {
    color: #4669b2 !important;
}
div#hiddensec {
    display: none;
}
.navigation > ul > li > a {
	padding: 0 18px !important;}
@media only screen and (max-width: 992px) {
.site-header .topbar {
    height: 100% !important;
}
.site-header h1.logo {
    height: 124px !important;
    text-align: center;
}
.main-menu-wrapper {
    top: 274px !important;
}
.site-header .menu-toggle {
    color: #fff !important;
}
ul.toprightdetails {
    float: none;
    margin-top: 20px;
    width: 100%;
    text-align: center;
}
.site-header .menu-toggle {
    font-size: 18px;
    margin: 20px 10px 20px 0;
    float: none;
    text-align: center;
}
}
@media only screen and (max-width: 767px) {
.featured-block .img-thumbnail{
	width: 100%;
}
	
.featured-block .img-thumbnail img{
	width: 100%;
}
.event-image img {
    max-height: 100%;
}
.featured-event-image {
    max-height: 100%;
}
.itemsec {
    text-align: center;
}
.itemsec .sow-headline, .itemsec .sow-headline a {
    text-align: center !important;
}
.itemsec .ow-button-base{
    text-align: center;
}
.page-template-template-events_grid .grid-item-inner img{
	width: 100%;
}
.event-description img{width: 100%;}
.page-template-template-gallery-pagination .grid-item-inner img{
	width: 100%;
}
}